<div class="relative w-full h-screen overflow-hidden bg-[#36364b]">
    <div class="absolute inset-0 z-0 flex items-center justify-center w-full h-full overflow-hidden">
        <img src="assets/hohotown-export.png" class="img-background min-w-[1500px]"/>
    </div>
    <div class="absolute inset-0 z-10 flex justify-center">
        <div class="w-full max-w-md overflow-y-auto">
            <ng-content></ng-content>
        </div>
    </div>
</div>